@charset "utf-8";

#container {
	min-height: 920px;
}

/* SP */
@media only screen and (max-width:768px) {
#container {
	min-height: 0;
}
}

/* boxSearch */
.searchArea .boxSearch {
	clear: both;
	position: relative;
	background-color: #FFF;
	z-index: 4;
}
.searchArea .boxSearch p {
width: 100%;
	margin-bottom: 20px;
	font-size: 16px;
	color: #333;
}
/* SP */
@media only screen and (max-width:960px) {
}
